Kune - Enhancement #240
Add a command cli to kune
04/17/2012 02:41 AM - Vicente J. Ruiz Jurado

Status: New Start date:

Priority: High Due date:

Assignee: Samer - % Done: 0%
Category: Server side Estimated time: 0.00 hour
Target version:

Resolution: Tags:

Description

Started, see trunk/core/kune-cli

Associated revisions

Revision 8f3dccab - 03/28/2013 12:59 PM - Samer -

Working on #240: cli, adding tests

History

#1 - 03/28/2013 01:05 PM - Samer -

- Assignee changed from Vicente J. Ruiz Jurado to Samer -
